# Python
__pycache__/
*.py[cod]
*$py.class
*.so
.Python
env/
venv/
.venv/
ENV/
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib64/
sdist/
var/
wheels/
*.egg-info/
.installed.cfg
*.egg
.pnpm-store/

# Environment
.env
.env.local
backend/SCRIPTS/
# IDEs
.vscode/
.idea/
*.swp
*.swo
*~

# OS
.DS_Store
Thumbs.db

# Logs
*.log
logs/

# Database
*.db
*.sqlite
*.sqlite3

# Testing
.pytest_cache/
.coverage
htmlcov/
backend/app_data/

# Node (para frontend)
node_modules/
.npm
.yarn

# Docker
*.dockerignore
postgres-data/
backend/uploads/
docker-compose.yml
